
    /* Set a maximum height for the images */
    .carousel-item img.main-image {
        max-height: 100vh;
        width: 100%;
        object-fit: cover; min-height:410px;
    }
    #hero{ height: auto;
        padding: 0px;}
        .slide-left-index{display: inline-block;
        width: 100%;
        border-bottom: #010066 1px dotted;padding:10px 0px;}
    .slide-right-content {
        font-size: 24px;
        font-weight: 600;
        line-height: 36px;
        color: #010066;
    }
        span.srg-bg {
        background: #010066;
        color: #ffc404;
        padding: 0px 7px;
        box-shadow: 0px 19px 11px -14px rgba(0, 0, 0, 1);
    }
    .carousel-control-next-icon, .carousel-control-prev-icon{background-color: #010066;}
    .carousel-control-next, .carousel-control-prev{opacity:.8}
    section.update_news_scroll {
        background: #010066;
        color: #fff;
    }
.newsfeed_label {
  font-size: 18px;
  line-height: 20px;
  padding: 10px;
  color: #000000;
  background-color: #ffc404;
  text-align: center;
  margin-bottom: 0;position: relative;
}
.newsfeed_label::before {
	width: 0;
    height: 0;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 20px solid #ffc404;
    position: absolute;
    right: -20px;
    top: 1px;
    content: "";
    z-index: 2;
    overflow: visible;
}
 .scrolling-wrapper {
      overflow: hidden;
      white-space: nowrap;
      
      color: #fff;
      width: 100%;
      box-sizing: border-box;
      padding: 0px 0;
      position: relative;
      font-family: Arial, sans-serif;
    }

    .scrolling-list {
      display: inline-block;margin:0;
      animation: scroll-left 20s linear infinite;
      padding-left: 100%;margin-top:5px;
    }

    .scrolling-list li {
      display: inline;
      margin-right: 50px;
      font-size: 14px;
    }

    @keyframes scroll-left {
      0% {
        transform: translateX(0);
      }
      100% {
        transform: translateX(-100%);
      }
    }
.counts {
    padding: 40px 0 60px;
}
.strip-vac-bg{background-image: url(../../img/vac-bg.webp);
background-size: cover;
    background-position: 100%;}
.count-box{box-shadow: inset 0px -16px 52px rgba(0, 0, 0, .2);}
.count-box p{font-size: 27px;
    font-weight: 100;
}
.common_block_header{
  background: #010066;
    margin: 0;
    color: #fff;
    font-weight: 100;
    padding: 7px 0px;text-align:center;
    border-left: #ffc404 5px solid;
}
.common_block_header_contain{    background-color: #fffdfd;
    border-right: none;
    height: 345px;margin-bottom: 15px;
    padding: 4px 12px;}
    .common_block_header2{background-color: #fff;
    border-right: none;
    height: 345px;padding: 4px 0px!important;}
    .warning.common_block_header2 > div {
    padding: 15px;
}
    .common_block_header2 a{}
    .tab{border:none}
    .tab button.active {
    background-color: #ffc404;
}
.tab button{padding: 7px 10px;}
.common_block_header_contain a,.common_block_header2 a {
    color: #000;
    font-size: 14px;
    margin-bottom: 15px;
    display: inline-block;
}
.common_block_header2 a{margin-bottom:0px;}
.tabcontent {
    border: 1px solid #f1f1f1;
    height: auto;
    padding-bottom: 15px;
}
.common_block_header_contain h5 {
    color: #010066;
    margin-top: 10px;
    border-bottom: #010066 1px solid;
}
ul.footer_links_ui a i, ul.footer_links_extrenal a i {
    font-size: 12px;
    color: #b3b3fb;
}
.cbhpage1{background-color:#E1AD01!important;}
.cbhpage2{background-color:#A4DE02!important;}
.cbhpage3{background-color:#FF6700!important;}
.cbhpage4{background-color:#cf3232!important;}
.cbhpage5{background-color:#448EE4!important;}
.cbhpage6{background-color:#6AA121!important;}
.cbhpage7{background-color:#842BD7!important;}
.cbhpage8{background-color:#30D5C8!important;}


.cbspage1{background-color:#448EE4!important;}
.cbspage2{background-color:#6AA121!important;}
.cbspage3{background-color:#bb2bd7!important;}
.cbspage4{background-color:#FFA500!important;}

.counts .count-box{padding: 40px 30px 40px 30px;}
.counts .count-box p{font-size:24px;}
.carousel-control-next-icon, .carousel-control-prev-icon{height:1.5rem;}



.india-map-section{
    padding:60px 0;
}
.map-wrapper{
    position: relative;
    width: 100%;
}

.map-area{
    position: relative;
    width: 100%;
}

.map-area img{
    width: 100%;
    height: auto;
}

/* COMMON POINT STYLE */

.map-point{
    position: absolute;
    cursor: pointer;
    transform: translate(-50%, -50%);
    text-align: center;
}

.map-point .dot{
    width: 12px;
    height: 12px;
    background: #ff5722;
    border-radius: 50%;
    display: inline-block;
    border: 2px solid #fff;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
    animation: pulse 1.5s infinite;
}

.map-point .label{
    display: block;
    margin-top: -10px;
    font-size: 12px;
    font-weight: 600;
    color: #000;
    white-space: nowrap;
}

/* ACTIVE */

.map-point.active .dot{
    background: #0d6efd;
}

/* PULSE */

@keyframes pulse{
    0%{
        transform: scale(1);
        opacity: 1;
    }
    50%{
        transform: scale(1.4);
        opacity: .7;
    }
    100%{
        transform: scale(1);
        opacity: 1;
    }
}

/* =========================
   MAP POSITIONS
========================= */

/* Rajasthan */
.rajasthan{
    top: 39%;
    left: 16%;
}

/* Odisha */
.odisha{
    top: 57%;
    left: 59%;
}

/* Uttar Pradesh */
.uttarpardesh{
    top: 36%;
    left: 43%;
}

/* Assam */
.assam{
        top: 38%;
    left: 83%;
}

/* Madhya Pradesh */
.chattisgarh{
    top: 55.5%;
    left: 46%;
}

/* Bihar */
.bihar{
    top: 40.5%;
    left: 60.5%;
}

/* Gujarat */
.gujarat{
    top: 50.4%;
    left: 11.5%;
}

/* Karnataka */
.karnataka{
        top: 74%;
    left: 27%;
}

/* Madhya Pradesh */
.madhyapradesh{
    top: 48.5%;
    left: 36%;
}

/* Delhi */
.delhi{
    top: 31%;
    left: 30%;
}

/* Telangana */
.telangana{
        top: 67.5%;
    left: 38%;
}

/* West Bengal */
.westbengal{
    top: 50%;
    left: 67%;
}

/* Maharashtra */
.damandiu{
    top: 56.6%;
    left: 11.5%;
}

/* Puducherry */
.kerala{
       top: 91.5%;
    left: 29%;
}

/* Pune */
.maharashtra{
    top: 61%;
    left: 25%;
}

/* Nagpur */
.jharkhand{
          top: 47%;
    left: 58.5%;
}

/* Agra */
.jammukashmir{
           top: 13%;
    left: 21.5%;
}

/* Belagavi */
.goa{
    top: 73.5%;
    left: 19%;
}

/* Chennai */
.tamilnadu{
    top: 88%;
    left: 35%;
}

/* Noida */
.himachalpardesh {
    top: 19%;
    left: 31%;
}

/* Andaman */
.uttarakhand{
    top: 24.5%;
    left: 38%;
}
.andhrapardesh{
    top: 75.5%;
    left: 38%;

}

/* =========================
   INFO BOX
========================= */

.content-area{
    padding: 20px;
}

.info-box{
    display: none;
    background: #fff;
    border-radius: 10px;
    padding: 0px;
    
}

.info-box.active{
    display: block;
}

.info-box h3{
    font-size: 22px;
    margin-bottom: 10px;
}

.info-box p{
    font-size: 14px;
    line-height: 24px;
}

.info-box a{
    display: inline-block;
    margin-top: 10px;
    color: #0d6efd;
    text-decoration: none;
    font-weight: 600;
}

/* =========================
   MOBILE
========================= */

@media(max-width:768px){

    .map-point .label{
        font-size: 10px;
    }

    .map-point .dot{
        width: 8px;
        height: 8px;
    }

}








.colorBox{
    background: #fff;
    border-radius: 0px;
    padding: 25px;
    box-shadow: 0 4px 20px rgba(0,0,0,0.08);
        overflow-y: scroll;
    height: 500px;
}

.titleHead{
    font-family: "Roboto", sans-serif;
    font-size: 30px;
    font-weight: 400;
    color: #fff;
    background: #010066;
    border-left: #ffc404 5px solid;
    text-align: center;
    margin-bottom: 0px;
}

.colorBox__list{
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.colorBox__list-item{
    display: flex;
    justify-content: space-between;
    gap: 25px;
    padding: 20px;
    border: 1px solid #e9e9e9;
    border-radius: 12px;
    transition: 0.3s;
    background: #fafafa;
}

.colorBox__list-item:hover{
    transform: translateY(-3px);
    box-shadow: 0 5px 15px rgba(0,0,0,0.08);
}

.content-area{
    flex: 1;
}

.colorBox__head .title{
    font-size: 20px;
    font-weight: 700;
    color: #111;
    line-height: 30px;
}

.colorBox__head .subTitle{
    font-size: 15px;
    color: #666;
    margin-top: 5px;
    font-weight: 600;
}
.colorBox__head .subTitle2 {
    font-size: 13px;
    color: #000;
}

.highlightes{
    margin: 12px 0;
}

.keyText{
    background: #eef4ff;
    color: #0d6efd;
    padding: 6px 12px;
    border-radius: 30px;
    font-size: 13px;
    font-weight: 600;
    display: inline-block;
}

.content-area p{
    font-size: 15px;
    line-height: 28px;
    color: #444;
    margin-bottom: 0;
}

.actions{
    width: 160px;
    text-align: center;
}

.logo img{
    width: 100%;
    max-width: 120px;
    object-fit: contain;
    margin-bottom: 15px;
}

.visit-btn{
    display: inline-block;
    padding: 10px 18px;
    background: #0d6efd;
    color: #fff;
    border-radius: 6px;
    text-decoration: none;
    font-size: 14px;
    font-weight: 600;
    transition: 0.3s;
}

.visit-btn:hover{
    background: #084298;
    color: #fff;
}

/* MOBILE */

@media(max-width:768px){

    .colorBox__list-item{
        flex-direction: column;
    }

    .actions{
        width: 100%;
    }

    

    .titleHead{
        font-size: 22px;
    }

    .colorBox__head .title{
        font-size: 18px;
        line-height: 28px;
    }

}
.counts.counts_1 .count-box{min-height:200px;
    position:relative;display: grid;
    opacity:1;
    overflow:hidden;
    color:#fff;    box-shadow: 0px 29px 32px -14px rgba(0, 0, 0, 1);
    padding:30px;}
.counts .count-box.quaranine_section {
    padding: 30px 30px 25px 30px;
    width: 100%;
    position: relative;
    text-align: center;
    background-image: url(../../../assets/img/home_1/quarntine_1.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    overflow: hidden;
}
.counts .count-box.vector_section {
    background-image: url(../../../assets/img/home_1/vector_manage.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    overflow: hidden;
}
.counts .count-box.datamanagement_section {
    background-image: url(../../../assets/img/home_1/data_management.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    overflow: hidden;
}
.counts .count-box.capacity_section {
    background-image: url(../../../assets/img/home_1/capacity_section.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    overflow: hidden;
}

.counts .count-box.quaranine_section::before,
.counts .count-box.vector_section::before,
.counts .count-box.datamanagement_section::before,
.counts .count-box.capacity_section::before
 {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.7
    ); /* black overlay with opacity */
    z-index: 1;
}
.counts .count-box span,
.counts .count-box p {
    position: relative;
    z-index: 2;
    color: #fff;
}



/* Animation Classes */

.animate1{
    animation:leftToRight 1s ease forwards;
}

.animate2{
    animation:bottomToTop 1s ease forwards;
}

.animate3{
    animation:topToBottom 1s ease forwards;
}

.animate4{
    animation:rightToLeft 1s ease forwards;
}


/* Keyframes */

@keyframes leftToRight{
    from{
        opacity:0;
        transform:translateX(-150px);
    }
    to{
        opacity:1;
        transform:translateX(0);
    }
}

@keyframes bottomToTop{
    from{
        opacity:0;
        transform:translateY(150px);
    }
    to{
        opacity:1;
        transform:translateY(0);
    }
}

@keyframes topToBottom{
    from{
        opacity:0;
        transform:translateY(-150px);
    }
    to{
        opacity:1;
        transform:translateY(0);
    }
}

@keyframes rightToLeft{
    from{
        opacity:0;
        transform:translateX(150px);
    }
    to{
        opacity:1;
        transform:translateX(0);
    }
}

.counts.strip-vac-bg .count-box p{font-size: 23px;}



.card-block-panel{ height: 420px !important;position: relative;}
.card-block-panel-vector{
        background-blend-mode: multiply;
    background: url(../../../assets/img/operational/vector.jpg) center center / cover, linear-gradient(rgba(0, 0, 0, .6) 0%, rgba(0, 0, 0, .6) 100%) no-repeat;
    background-position: center center;
}
.card-block-panel-layer1{bottom: 0;
    position: absolute;
    left: 0;
    margin-bottom: 50px;
    margin-left: 25px;}
span.text_layer1 {
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
}   
section.home-operational-section {
    background: #f9f9f9;
}

.overlay-panel-vector {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-color: #000;color: #fff;
}
.card-block-panel-vector .overlay-panel-vector{background-color: #25b7b7;}
.card-block-panel:hover .overlay-panel-vector{opacity:1}
h4.card-block-panel-heading {
    font-size: 27px;
    text-transform: uppercase;
}
.card-block-panel-link {
    background: #fff;
    padding: 7px 10px;
    display: inline-block;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
    color: #000;
}

.card-block-panel-food .overlay-panel-vector{background-color: #d55876;}
.card-block-panel-food{
        background-blend-mode: multiply;
    background: url(../../../assets/img/operational/fever.jpg) center center / cover, linear-gradient(rgba(0, 0, 0, .6) 0%, rgba(0, 0, 0, .6) 100%) no-repeat;
    background-position: center center;
}
.card-block-panel-slogan {
    color: #0f0f6f;
    font-size: 36px;
    text-transform: uppercase;
    font-weight: 900;
}
.p-120 {
    padding: 120px;
}
.p-180 {
    padding: 180px;
}

.card-block-panel-rules .overlay-panel-vector{background-color: #5d9854;}
.card-block-panel-rules{
        background-blend-mode: multiply;
    background: url(../../../assets/img/operational/rules.png) center center / cover, linear-gradient(rgba(0, 0, 0, .6) 0%, rgba(0, 0, 0, .6) 100%) no-repeat;
    background-position: center center;
}


.card-block-panel-health .overlay-panel-vector{background-color: #705bad;}
.card-block-panel-health{
        background-blend-mode: multiply;
    background: url(../../../assets/img/operational/health_clearance.jpg) center center / cover, linear-gradient(rgba(0, 0, 0, .6) 0%, rgba(0, 0, 0, .6) 100%) no-repeat;
    background-position: center center;
}

.card-block-panel-vacancy .overlay-panel-vector{background-color: #015fa6;}
.card-block-panel-vacancy{
        background-blend-mode: multiply;
    background: url(../../../assets/img/operational/vacancy.jpg) center center / cover, linear-gradient(rgba(0, 0, 0, .6) 0%, rgba(0, 0, 0, .6) 100%) no-repeat;
    background-position: center center;
}

section.home-operational-section {
    background: #f9f9f9;
    background-image: url(../../../assets/img/operational/global-bg.png);
    background-repeat: no-repeat;
        background-position:11% 21%;
}

.card-block-panel-water .overlay-panel-vector{background-color: #25b7b7;}
.card-block-panel-water{
        background-blend-mode: multiply;
    background: url(../../../assets/img/operational/foodwater.jpg) center center / cover, linear-gradient(rgba(0, 0, 0, .6) 0%, rgba(0, 0, 0, .6) 100%) no-repeat;
    background-position: center center;
}

.card-block-panel-signifi .overlay-panel-vector{background-color: #d55876;}
.card-block-panel-signifi{
        background-blend-mode: multiply;
    background: url(../../../assets/img/operational/signifinace.jpg) center center / cover, linear-gradient(rgba(0, 0, 0, .6) 0%, rgba(0, 0, 0, .6) 100%) no-repeat;
    background-position: center center;
}

.card-block-panel-training .overlay-panel-vector{background-color: #5d9854;}
.card-block-panel-training{
        background-blend-mode: multiply;
    background: url(../../../assets/img/operational/training.jpg) center center / cover, linear-gradient(rgba(0, 0, 0, .6) 0%, rgba(0, 0, 0, .6) 100%) no-repeat;
    background-position: center center;
}





.card-block-panel{
    transition: transform .5s ease;
}

.card-block-panel:hover{
    transform: translateY(-5px);
}

.card-block-panel{
    position: relative;
    overflow: hidden;
    perspective: 1000px;
}

.overlay-panel-vector{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: #fff;

    opacity: 1; /* opacity remove */
    transform: rotateY(106deg);
    transform-origin: left center;

    transition: all 0.6s ease;
    backface-visibility: hidden;
}

.card-block-panel:hover .overlay-panel-vector{
    transform: rotateY(0deg);
}